SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
create view data.[GC_Charge_Type] AS
SELECT [type]
      ,[description]
      ,[client_db]
      ,[Zuordnung]
  FROM [GC].[data].[GC_Charge_Type]
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
